.partner-card__wrap {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}
@media (min-width: 768px) {
  .partner-card__wrap {
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    margin: 0 -8px;
  }
}
@media (min-width: 1024px) {
  .partner-card__wrap {
    flex-wrap: nowrap;
  }
}
.partner-card__item {
  margin: 8px;
  width: 100%;
}
@media (min-width: 768px) {
  .partner-card__item {
    display: flex;
    flex-direction: column;
    flex: 0 0 calc(50% - 16px);
  }
}
@media (min-width: 1024px) {
  .partner-card__item {
    flex: auto;
  }
}
@media (min-width: 768px) {
  .partner-card__item--third {
    display: flex;
    flex-direction: column;
    flex: 0 0 calc(33.33% - 16px);
  }
}
@media (min-width: 1024px) {
  .partner-card__item--third {
    flex: auto;
  }
}
.partner-card__logo-holder {
  align-items: center;
  padding: 16px;
  border: 1px solid #CCCCCC;
  border-radius: 8px 8px 0 0;
  border-bottom: 0;
  display: flex;
  justify-content: center;
  height: 120px;
}
.partner-card__logo-holder img {
  max-height: 100%;
}
.partner-card__content-holder {
  display: flex;
  flex-direction: column;
  flex: 1;
  padding: 0 16px 16px 16px;
  text-align: center;
  border: 1px solid #CCCCCC;
  border-top: none;
  border-radius: 0 0 8px 8px;
}
.partner-card__title {
  font-weight: 900;
  max-height: 25px;
}
.partner-card__features {
  flex: 1;
}
.partner-card__button {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 16px;
  width: 100%;
  height: 48px;
  font-size: 16px;
  line-height: 18px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  background-color: #2ECC71;
  border: 0;
  border-radius: 4px;
  transition: opacity 0.3s;
  cursor: pointer;
}
.partner-card__button:hover, .partner-card__button:active {
  color: #fff;
  text-decoration: none;
  opacity: 0.8;
  outline: 0;
  cursor: pointer;
}